body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:url(/images/layout/spotty_background.jpg) repeat;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-family: 'Brevia', Arial, sans-serif;
	text-transform: uppercase;
	color: #424242;
	margin-bottom: 0px;
	font-size: 42px;
	text-shadow: 0 1px 0 rgba(255,255,255,.7); /* drop shadow */
}
h2 {
	font-family: 'Brevia', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 36px;
	color: #424242;	
}
h3 {
	font-family: 'Brevia', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	color: #424242;
}
h4 {
	color: #414141; /* text color */
	font-family: "Brevia Bold";
	font-size: 18px;
}
h5 {
	font-family: 'Museo_Sans_500',sans-serif;
	font-weight: 500;
	font-size: 19px;
	color: #424242;
}
h6 {
	font-family: 'Brevia', Arial, sans-serif;
	font-size: 17px;
	color: #424242;
}
p {
	font-family: 'Museo_Sans_500',sans-serif;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #42413C;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

hr {
	background-image:url(/images/layout/horizontal_rule.gif);
	background-repeat:repeat-x;
	border:none;
	width:414px;	
	height:3px;
}

.container {
	width: 100%;
	margin: 0 auto;
}

.header_container {
	height: 455px;
	background:url(/images/layout/header_back.jpg); background-repeat:repeat; background-position:center center;
	width: 100%;
}

.header_minimal {
	height:163px;
	width:100%;
	background:
	url(/images/layout/header_minimal.jpg) no-repeat center,
	url(/images/layout/header_min.jpg) repeat;
}

.header {
	height: 455px;
	width: 950px;
	margin: 0 auto;
}

.header_minimal_txt {
	height: 163px;
	width: 950px;
	margin: 0 auto;
}
.header_text {
	float:left;
	margin-top:63px;
	width:490px;
}
.logo_box {
    float:left;
	margin-top:20px;
	width: 154px;
}
.nav_box {
	float:right;
 	margin-top:55px;
	width: 624px;
}

.nav_box ul
{margin:0; padding:0; list-style:none;}

.nav_box ul li {
	display: inline;
	list-style-type: none;
	font-family: 'Prova', Arial, sans-serif;
	text-transform: uppercase;
	margin-right: 24px;
	text-decoration: none;
}
.try_btn a {
    background: url(/images/layout/nav_btn.png) no-repeat 0 0;
    height: 46px;
    width: 160px;
	color: white;
	text-align: center;
	padding: 11px 24px;
}
.try_btn a:hover {
    background: url(/images/layout/nav_btn_hover.png) no-repeat 0 0;
}

.dual_cta {
	position:relative;
	width:270px;
	height:45px;
	margin-left:10px;
	margin:90px 0 0px 10px;
}

.dual_cta_signup {
	float:left;
	background-image: url(/images/buttons/signup-btn.jpg);
	background-color: transparent;
    height: 45px;
    width: 150px;
	border:none;
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 15px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align: center;
	text-transform:uppercase;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:40px 0 0 40px;
}

.dual_cta_signup:hover {
	background-image: url(/images/buttons/signup-btn1.jpg);
}


.dual_cta_readmore {
	float:left;
	background-image: url(/images/buttons/tour_btn.jpg);
	background-color: transparent;
    height: 45px;
    width: 120px;
	border:none;
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 15px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align: center;
	text-transform:uppercase;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:0 40px 40px 0;
}

.dual_cta_readmore:hover {
	background-image: url(/images/buttons/tour_btn1.jpg);
}

.content_container {
	width: 100%;
}
.content {
	width: 950px;
	padding: 10px 0;
	margin: 0 auto;
}

.col { 
	float: left;
	padding: 50px 10px 0 0;
	width: 180px;
}

.col ul {
	font-family: 'Museo_Sans_500',sans-serif;
	padding: 15px;
	margin: 0;
	margin-top:-40px;
	list-style: none; 
}

.footer_container {
	width: 100%;
	margin-top: 150px;
	height: 525px;
	background:url(/images/layout/footer_background.jpg) repeat;

}
.footer {
	padding: 10px 0 0 0;
	background-color: #CCC49F;
	background:url(/images/layout/footer_back.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height: 515px;
	margin: 0 auto;
}

.footer_sitemap {
	height:1.5em;
	width: 950px;
	height:100%;
	margin: 0 auto;
	
}

.fltlft {
	float: left;
}

.left-pad
{padding:31px 0 0 60px;}

.fltrt {
	float: right;
}

.right-pad
{padding:43px 0 0 60px; margin-right:12px;}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
@font-face { 
	font-family: 'Prova';
	src: url('fonts/prova/prova.eot');
	src: url('fonts/prova/prova.eot?#iefix') format('embedded-opentype'),
	     url('fonts/prova/prova.woff') format('woff'),
	     url('fonts/prova/prova.ttf') format('truetype'),
	     url('fonts/prova/prova.svg#ProvaRegular') format('svg');
}
@font-face {
    font-family: 'Brevia';
    src: url('fonts/brevia/brevia.eot');
    src: url('fonts/brevia/brevia.eot?#iefix') format('embedded-opentype'),
         url('fonts/brevia/brevia.woff') format('woff'),
         url('fonts/brevia/brevia.ttf') format('truetype'),
         url('fonts/brevia/brevia.svg#brevia_boldbold') format('svg');
}
@font-face {
    font-family: 'BreviaReg';
    src: url('fonts/brevia-regular/brevia-regular.eot');
    src: url('fonts/brevia-regular/brevia-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/brevia-regular/brevia-regular.woff') format('woff'),
         url('fonts/brevia-regular/brevia-regular.ttf') format('truetype'),
         url('fonts/brevia-regular/brevia-regular.svg#brevia_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo_Sans_500';
    src: url('fonts/museosans/museosans_500.eot');
    src: url('fonts/museosans/museosans_500.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans/museosans_500.woff') format('woff'),
         url('fonts/museosans/museosans_500.ttf') format('truetype'),
         url('fonts/museosans/museosans_500.svg#museo_sans_500regular') format('svg');
}
.red_btn_1 {
	background-image:url(/images/buttons/btn.jpg);
	background-color: transparent;
	border: none;
	width: 220px;
	height: 42px;
	text-align: center;
	font-family: 'Prova', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:40px;
}
.red_btn_1:hover {
	background-image:url(/images/buttons/btn1.jpg);
}
.red_btn_2 {
	background-image:url(/images/buttons/btn.jpg);
	background-color: transparent;
	border: none;
	width: 170px;
	height: 46px;
	text-align: center;
	font-family: 'Prova', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:40px;
}
.red_btn_2:hover {
	background-image:url(/images/buttons/btn1.jpg);
}
.red_btn_3 {
	background-image:url(/images/buttons/red_btn1.png);
	background-color: transparent;
	border: none;
	width: 170px;
	height: 42px;
	text-align: center;
	font-family: 'Prova', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
}
.red_btn_3:hover {
	background-image:url(/images/buttons/red_btn1_hover.png);
}

.boxes {
	width: 235px;
	height: 200px;
	text-align:center;
	font-family: 'Brevia', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #424242;
}

.boxes-large {
	width: 318px;
	height: 400px;
	text-align:left;
	font-size:16px;
}
.testimonials_green {
	background-image:url(/images/layout/testimonial_green.png);
	background-repeat: no-repeat;
	width: 350px;
	height: 125px;
	font-family: 'Museo_Sans_500',sans-serif;
	padding: 25px;
	color: #424242;
	margin-left:20px;
}
.testimonials_blue {
	background-image:url(/images/layout/testimonial_blue.png);
	background-repeat: no-repeat;
	width: 350px;
	height: 125px;
	font-family: 'Museo_Sans_500',sans-serif;
	padding: 25px;
	color: #424242;
	margin-left:20px;
}
.testimonials_name {
	position: relative;
	left: 75px;
	bottom: -35px;
	font-family: 'Brevia',sans-serif;
	font-size: 18px;
}
.pricing_blue {
	background: url(/images/layout/table_row_blue.png);
	width: 460px;
	height: 83px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.pricing_green {
	background: url(/images/layout/table_row_green.png);
	width: 460px;
	height: 83px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.pricing_red {
	background: url(/images/layout/table_row_red.png);
	width: 460px;
	height: 83px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.pricing_left {
	width: 107px;
	padding-top: 14px;
	height: 83px;
	font-family: 'Prova', Arial, sans-serif;
	font-size: 44px;
	text-align: center;
	color: #FFF;
	float: left;
}
.pricing_right_upper {
	width: 340px;
	height: 27px;
	font-family: 'Brevia', Arial, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #323232;
	padding-top: 16px;
	float: right;
}
.pricing_right_lower {
	width: 340px;
	height: 40px;
	font-family: 'Museo_Sans_500',sans-serif;
	font-size: 16px;
	text-align: left;
	color: #424242;
	float: right;
}

.showcase {
	float:right;
	margin-top:20px;
}

/* Recipe Page */

.recipe_intro {
	width:400px;
	float:left;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-image:url(/images/layout/text_background.gif);
	-moz-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	-webkit-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	padding-bottom:22px;
}

.recipe_intro img {
	padding: 22px 22px 22px 22px;
}

.recipe_intro h1
{font-family:'Museo_Sans_500'; font-size:18px; font-weight:bold; color:#424242; margin:0; padding:0 22px; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);
 text-transform:none !important;}

.recipe_intro p
{font-family:'Museo_Sans_500',sans-serif; font-size:16px; font-weight:normal; color:#424242; margin:0 0 27px 0; padding:0 22px;}

.recipe_title {
	float:right;
	width: 459px; padding-bottom:23px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-image:url(/images/layout/text_background.gif);
	-moz-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	-webkit-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
}

.recipe_title p
{font-family:'Museo_Sans_500',sans-serif; font-size:16px; font-weight:normal; color:#424242; padding:16px 17px 8px; margin:0; width:410px;}

.recipe_subtitle {
	color: #cf4149; /* text color */
	font-family: "Prova";
	font-size: 14px;
}

.recipe_info {
	float:right;
	width: 459px;
	margin-top:28px;
}

.recipe_video {
	float:right;
	width: 459px;
    margin-top:28px;
}

.recipe_video-tab
{background-image:url(/images/layout/recipe-video-tab-bg.png); background-repeat:no-repeat; height:34px; width:255px; position:relative;
 margin-left:31px;}
 
.recipe_video-tab h1
{font-family:'Museo_Sans_500'; font-size:17px; font-weight:bold; color:#424242; padding:6px 0 0 0; text-align:center; text-transform:none;
 text-shadow:none;} 

.video_area {  
	background-image:url(/images/layout/text_background.gif);
    padding:15px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-image:url(/images/layout/text_background.gif);
	-moz-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	-webkit-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
} 

.btn_l {
	float:left;
	width:28px;
	height:28px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #abd1cf; /* layer fill content */
	-moz-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	-webkit-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 10px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align:center;
	line-height:30px;
	margin-left:5px;
	
}

.btn_v {
	float:left;
	width:28px;
	height:28px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #afc793; /* layer fill content */
	-moz-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	-webkit-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 10px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align:center;
	line-height:30px;
	margin-left:5px;
}

.btn_g {
	float:left;
	width:28px;
	height:28px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from lea_ing outside the border */
	background-color: #d7c462; /* layer fill content */
	-moz-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	-webkit-box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	box-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 10px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align:center;
	line-height:30px;
	margin-left:5px;
}

/* Why Puree Page */

.why_content {
	position:relative;
	width: 960px;
	height:210px;
	margin-top:65px;
}

.why_content h3 {
	padding-top:15px;
	margin:0;
}

.why_content p {
	margin:0;
}


.why_text_left {
	float:left;
	width: 470px;
	padding: 10px 10px 10px 10px;
	color: #414141; /* text color */
	font-family: "Museo Sans", sans-serif;
	font-size: 16px;
}

.why_text_right {
	float:right;
	width: 470px;
	padding: 0px 10px 0px 10px; 
	color: #414141; /* text color */
	font-family: "Museo Sans", sans-serif;
	font-size: 16px;
	overflow: hidden;
}

.why_btn {
	position:relative;
	width:260px;
	height:45px;
	margin-left:10px;
	margin:25px 0 0px 10px;
}

.why_btn_signup {
	float:left;
	background-image: url(/images/buttons/signup-btn.jpg);
	background-color: transparent;
    height: 45px;
    width: 141px;
	border:none;
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 15px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align: center;
	text-transform:uppercase;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:40px 0 0 40px;
}

.why_btn_signup:hover {
	background-image: url(/images/buttons/signup-btn1.jpg);
}

.why_btn_readmore {
	float:left;
	background-image: url(/images/buttons/read-btn.jpg);
	background-color: transparent;
    height: 45px;
    width: 119px;
	border:none;
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 15px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align: center;
	text-transform:uppercase;
	box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;
	border-radius:0 40px 40px 0;
}

.why_btn_readmore:hover {
	background-image: url(/images/buttons/read-btn1.jpg);
}

.why_img {
	float:left;
	width:402px;
	height: 210px;
}

.why_cta {
	height:130px;
	background:url(/images/layout/repeat.png); background-repeat:repeat-x; background-position:center center;
	margin-top:50px;
	width:100%;
}

.why_cta h5 {
	color: #414141; /* text color */
	font-family: "Brevia";
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.7); /* drop shadow */
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.why_cta h4 {
	color: #414141; /* text color */
	font-family: "Brevia";
	font-size: 28px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.7); /* drop shadow */
	text-transform:uppercase;
	margin:0;
	padding:0;
}

/*benefits */

.sidenav {
	
	float:left;
	width: 220px;
	height: 460px;
	margin-top:17px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-image:url(/images/layout/text_background.gif);
	-moz-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	-webkit-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
	
}

.sidenav h3 {
	font-family: 'Brevia', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	color: #424242;
	padding: 7px 0px 0px 15px;
	margin: 0;
}

.sidenav p {
	color: #414141;
	font-family: "Museo Sans", sans-serif;
	font-size: 14px;
	margin: 0;
	text-align: left;
	padding-bottom:20px;
}
.navcontainer
{
	background: #f0e7d7;
	color: #3b3b3b; /* text color */
	font-family: "Prova";
	font-size: 16px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
}

.navcontainer hr {
	background-image:url(/images/layout/horizontal_rule.gif);
	background-repeat:repeat-x;
	border:none;
	width:220px;	
	height:3px;
	padding:0px;
	margin:0px;
}

.navcontainer_cta {
	position:relative;
	top:250px;
	text-align:center;
}

ul.navlist
{
	width: 220px;
	height:36px;
	text-align: left;
	list-style: none;
	padding-left: 1em;
	padding: 0;
	margin: 0 auto;
}

ul.navlist li
{
	display: block;
	margin: 0;
	padding: 0;
}

ul.navlist li a
{
	display: block;
	height:27px;
	text-decoration: none;
	background:url(/images/benefits/sidenav_bg.gif) no-repeat;
	padding-left:1em;
	padding-top:0.5em;
}

.navcontainer>ul.navlist li a { width: auto; }

ul.navlist li.active a
{
	background:url(/images/benefits/sidenav_bg_h.gif) no-repeat;
	color: #3b3b3b;
}

ul.navlist li a:hover, ul.navlist li.active a:hover
{
	color:#fff;
	background:url(/images/benefits/sidenav_bg_h.gif) no-repeat;
}

.benefits_content {
	float:right;
	padding: 17px 0px 0px 0px;
	width:640px;
}

.benefits_content hr {
	background-image:url(/images/benefits/horizontal_rule.gif);
	background-repeat:repeat-x;
	border:none;
	width:636px;	
	height:4px;
	padding: 0px 0px 30px 0px;
}

.testimonial_img {
	float:left;
}

.testimonial_benefits {
	background-image:url(/images/benefits/testimonal_blue.png);
	background-repeat: no-repeat;
	float:right;
	width: 490px;
	height: 110px;
	font-family: 'Museo_Sans_500',sans-serif;
	color: #424242;
	padding: 20px 10px 30px 20px;
}

.featurert {
	float:right;
	width:350px;
}


.featurelft {
	float:left;
	width:359px;
}

.propositionlt {
	width:640px;
	margin-bottom: 27px;
	
}
.propositionlt img {
	float: left;
	padding-right:34px;
}

.propositionrt {
	width:640px;
	margin-bottom:27px;
}

.propositionrt img {
	float: right;
	padding-left:34px;
}

.benefits_cta {
	width: 100%;
	height:141px;
	background:url(/images/layout/repeat.png); background-repeat:repeat-x; background-position:center center;
	background-repeat:repeat-x;
	margin-bottom:40px;
}

.benefits_cta-inner
{margin:0 auto; width:640px;}

.benefits_cta-inner h5 {
	color: #414141; /* text color */
	font-family: "Brevia Bold";
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.7); /* drop shadow */
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.benefits_cta-inner h4 {
	color: #414141; /* text color */
	font-family: "Brevia Bold";
	font-size: 28px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.7); /* drop shadow */
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.algin-c
{margin:0 0 0 147px; width:100%;}

/* Pricing page */
.step {
    float: left;
    margin: 0 0 0 44px;
    padding: 35px 0 0;
}
.number {
	width: 46px;
	height: 46px;
	float:left;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border-radius: 23px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f32b4b; /* layer fill content */
	color: #fff; /* text color */
	font-family: "Prova";
	font-size: 24px;
	text-shadow: 0 1px 1px rgba(1,1,1,.3); /* drop shadow */
	text-align:center;
	line-height:45px;
}

.title {
	float:left;
	color: #414141; /* text color */
	font-family: "Brevia Bold";
	font-size: 28px;
	font-weight: bold;
	text-transform:uppercase;
	padding: 6px 0 0 12px;
}

.gap
{margin-top:36px;}

.cent-align
{margin:0 auto; width:950px;}

.ft-left
{float:left; margin-left:20px; margin-right:35px; padding-top:250px;}

.ft-left p
{font-family:"Brevia"; font-size:14px; font-weight:bold; color:#3f3f3f; text-transform:uppercase; padding:0; margin:0; text-shadow:1px 1px 1px #c3c3c3;}

.ft-icons
{float:left; padding-top:249px;}

.ft-icons1
{float:left; margin-right:15px;}

.ft-icons2
{float:left; margin-right:15px;}

.ft-icons3
{float:left;}

.get-st-btn
{margin-top:10px; text-align:center;}

.get-st-btns
{background-color: transparent; background-image: url("/images/buttons/btn.jpg"); border: medium none; border-radius: 40px 40px 40px 40px;
 box-shadow: 0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF; color: white; font-family: 'Prova',Arial,sans-serif; font-size: 14px; height: 41px;
 text-align: center; text-transform: uppercase; width: 350px;}

.get-st-btns:hover
{background-image: url("/images/buttons/btn1.jpg");}

.share-rec
{float:left; width:146px; margin:10px 0 0 15px;}

.share-rec h1
{font-family:"Museo_Sans_500"; font-size:13.4px; font-weight:bold; color:#3f3f3f; padding:0; margin:0 0 13px 0; text-shadow:1px 1px 1px #FFFFFF; text-transform:none;}

.a1
{float:left; margin-right:15px}

.a2
{float:left; padding-top:4px;}

.rate-rec
{float:right; width:136px; margin:10px 13px 0 0;}

.rate-rec h1
{font-family:"Museo_Sans_500"; font-size:13.4px; font-weight:bold; color:#3f3f3f; padding:0; margin:0 0 13px 0; text-shadow:1px 1px 1px #FFFFFF; text-transform:none;}

.a3
{float:left; margin-right:15px}

.a4
{float:left;}

.pr-box
{float:left; background-image:url("/images/layout/text_background.gif"); border-radius:30px; box-shadow:0 1px 2px rgba(162, 133, 114, 0.5);
 width:315px; margin-top:44px; padding:16px 17px 12px;}

.pr-box h1
{color: #414141; font-family: "Brevia bold"; font-size: 28px; font-weight: bold; text-transform: uppercase; text-align:center; padding:0 0 0 0;
 text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);}

.pr-box p
{color: #414141; font-family: trebuchet ms; font-size: 15px; font-weight: bold; padding:0; margin:19px 0; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);}

.pl
{float:left;}

.pr
{float:right;}

.pr-box hr
{background-image: url("/images/layout/horizontal_rule.gif");background-repeat: repeat-x; border: medium none; height: 3px; width:306px !important;}    
	
.pr-box-inner1-left
{text-align:right; padding-left:71px;}	

.pr-box-inner1-left p
{color: #414141; font-family: trebuchet ms; font-size: 15px; font-weight: bold; padding:0; margin:6px 0; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);}

.lt
{text-align:left;}

.pr-box-inner2
{margin:0;}

.pr-box-inner2 h2
{float:left; color: #424242; font-family: "Museo_Sans_500"; font-size: 18px; font-weight: bold; margin:0; padding:7px 0 0 104px;
 text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); text-transform: none !important;}
 
.pr-box-inner2 p
{float:right; color: #424242; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; margin:0; padding:7px 0 0 0;
 text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); text-transform: none !important;}
 
.form
{padding:12px 0 0 33px;}

.form input
{float:left; font-family:"Museo_Sans_500"; font-size:16px; font-weight:normal; color:#424242; border-radius:40px; background-image:url(/images/layout/input-field-bg.jpg);
 background-repeat:repeat-x; height:41px; width:201px; border:none; box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF; padding:4px 20px 0; text-transform:uppercase;}
 
.left-gaps
{margin-left:39px;}

.top-gaps
{margin-top:8px;}

.top-gapss
{margin-top:5px;}

.bg-select1
{float:left; margin-top:8px; background-image:url(/images/layout/select-bg.png); background-repeat:no-repeat; height:48px; width:242px;}

.bg-select1 select
{background-color:transparent; padding:14px 0 0 16px; border: medium none; border:none; font-family:"Museo_Sans_500"; font-size:16px; font-weight:normal; 
 color:#424242; text-transform:uppercase; width:221px; outline:0 none;} 

.trg
{float:left; margin:8px 0 0 39px;}

.continue-btn
{background-color: transparent; background-image: url("/images/buttons/btn.jpg"); border: medium none; color: #FFFFFF; float: left;
 font-family: "Prova"; font-size: 18px; height: 45px; text-align: center; text-shadow: 0 1px 1px rgba(1, 1, 1, 0.3); text-transform: uppercase;
 width: 121px; border-radius:40px; box-shadow:0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF;} 

.continue-btn:hover
{background-image: url("/images/buttons/btn1.jpg");}


/* Tabbed Content */

.tabContainer{ display:block; margin:0; padding:0;}

.tabDesc 
{display:block; margin:0; padding:0; width:459px; overflow:auto;clear:both; background-image:url(/images/layout/text_background.gif);
 -moz-border-radius: 20px;	-webkit-border-radius: 20px; border-radius: 20px; /* border radius */-moz-background-clip: padding;
 -webkit-background-clip: padding-box; background-clip: padding-box; /* prevents bg color from leaking outside the border */
 background-image:url(/images/layout/text_background.gif); -moz-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
 -webkit-box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */ box-shadow: 0 1px 2px rgba(162,133,114,.5); /* drop shadow */
}

.tab_container{border:1px solid #999;border-top:none;overflow:hidden;clear:both;float:left;width:100%;background:#fff;}

.tab_content {padding: 0 0;font-size: 1.2em;}

.tbtn
{background-image:url(../images/layout/tab-bg2.png; background-repeat:no-repeat; height:34px; width:255px;)}

/*  Tab Rotator Style */

ul.tabs{float:left;list-style:none;height:34px; margin:0;padding:0 0 0 21px;}

ul.tabs li{float:left; line-height:38px; overflow:hidden;position:relative; margin:0 0 0; padding:0; background-image:url(/images/layout/tab-bgs1.png); background-repeat:no-repeat; height:34px; width:196px;}

ul.tabs li a{text-decoration:none; font-family:"Museo_Sans_500"; font-size:17px; font-weight:bold; color:#424242; display:block; text-align:center; outline:none;  background-image:url/images/layout/tab-bgs.png); background-repeat:no-repeat;
		height:34px; width:196px;}

ul.tabs li a:hover {background-image:url(/images/layout/tab-bgs.png); background-repeat:no-repeat; height:34px; width:196px;}

html ul.tabs li.active, html ul.tabs li.active a:hover  {background-image:url(/images/layout/tab-bgs.png); background-repeat:no-repeat; height:34px; width:196px;}

html ul.tabs li.active a  {background-image:url(/images/layout/tab-bgs.png); background-repeat:no-repeat; height:34px; width:196px;}

/* Biographys */

.profileList{ display:block; margin0; padding:0 0;}

.profileList li{ display:block; margin:0; padding:0; width:459px; }

.profileList li .profilePic{ display:block; margin:2px 0 0 0; padding:10px 9px; width:69px; height:69px; float:left; background:#e6e6e6; }

.profileList li .profilePic a, .profileList li .profilePic a img, .profileList li .profilePic a:hover, .profileList li .profilePic a:hover img{ display:block; margin:0; padding:0; width:69px; height:69px; float:left; text-decoration:none; border:none; }

.profileList li .profileDesc{ display:block; margin:0; padding:0; width:340px;  color:#848484; font-size:12px; line-height:20px; }

.profileList li .profileDesc h6 {padding:0 0 0 10px;color:#4e4e4e;font-size:16px;font-weight:normal;}

.profileList li .profileDesc p {padding:0 0 0 10px;color:#848484;font-size:12px;line-height:20px;}

.preFooterRt{ display:block; margin:0; padding:37px 0 0 0; width:364px;}



/* Testimonial */

.jg-testimonial-box { border: 1px solid #c6c6c6; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #fff; padding: 1px; position: relative; margin: 10px; width:430px; float:left;}

.jg-testimonial-content { min-height: 200px; background: #fff url(images/testimonial-bg.png) bottom left repeat-x; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.jg-testimonial { padding: 20px 55px 0 55px; background: url(images/testimonial-quotes.png) no-repeat 17px 24px; color: #666; text-shadow: none; }

.t-info {padding: 0 0; text-align: right; font-family: Georgia, serif; margin-top: 10px; }

.t-info .t-author { font-size: 13px; color: #111111; display: inline;float:right; }

.t-info .t-position { font-size: 11px; color: #9c9c9c; font-style: italic; display: inline;float:right; }

.t-bottom-shadow { background: url(images/testimonial-bottom-shadow.png) no-repeat; width: 150px; height: 14px; position: absolute; bottom: -14px; left: 1px; }

.tab-texts

{margin:0; width:153px; float:left;}

.tab-texts ul
{margin:0; padding:13px 0 13px 23px; list-style:none;}

.tab-texts ul li
{font-family:"Museo_Sans_500"; font-size:14px; font-weight:500; color:#424242px; line-height:28px; width:153px !important; padding:0;}

.marg-right
{margin-right:25px;}

.ball-green
{float:right; background-clip: padding-box; background-color: #8caa76; border-radius: 23px 23px 23px 23px; color: #FFFFFF; float: right; font-family: "Prova";
 font-size: 9px; height: 28px; line-height: 32px; text-shadow: 0 1px 1px rgba(1, 1, 1, 0.3); width: 23px; margin-right:9px; padding-left:5px;}
 
.top-head
{padding:0 253px;}

.top-head h1
{background-image:url(/images/layout/pricing.png); background-repeat:no-repeat; height:49px; color: #414141; font-family: "Brevia Bold"; font-size: 28px; font-weight: bold; padding: 6px 0 0 12px; text-transform: uppercase;
 padding:7px 0 0 55px;}
 
.table
{background:url(/images/layout/table-bg.jpg); background-repeat:repeat; border-radius:30px; box-shadow:0 1px 2px rgba(162, 133, 114, 0.5);
 width:920px; margin-top:40px; padding:0;}
 
.t-box1
{float:left; padding:30px 0 0 0; width:310px;}

.t-box1 a
{opacity:0.6; display:block;  text-decoration:none;}

.t-box1 a:hover
{opacity:0.6; display:block;  text-decoration:none;}

.t-box1 a.active /*0812 create active class to call in javascrip function*/
{opacity:1; display:block; text-decoration:none;}

.t-box1 h1
{font-family: "Brevia Bold"; font-size: 48px; height: 28px; line-height: 32px; text-align:center;}

.t-box1 p
{font-family: "Prova"; font-size: 24px; color:#cf4149; height: 28px; line-height: 32px; text-align:center; text-transform:uppercase; padding:9px 0 0 0; margin:0;}

.pad-no
{padding:0 !important;}

.txt
{font-family:"Museo_Sans_700" !important; font-size: 16px !important; font-weight:bold; color:#424242 !important; text-align:center; text-transform:none !important; padding:0; margin:0 0 5px 0 !important;}

.t-box2
{float:left; background-image:url(/images/layout/table-bg.jpg); background-repeat:repeat;  border-radius:30px; box-shadow:0 1px 2px rgba(162, 133, 114, 0.5);
 width:305px; padding:0 0 8px 0;}
 
.t-box2 a
{opacity:0.6; display:block;  text-decoration:none;}

.t-box2 a:hover
{opacity:0.6; display:block;  text-decoration:none;}

.t-box2 a.active /*0812 create active class to call in javascrip function*/
{opacity:1; display:block; text-decoration:none;}
 
.t-box2 h1
{font-family: "Brevia Bold"; font-size: 48px; height: 28px; line-height: 32px; text-align:center; padding:30px 0 0 0; margin:0;}

.t-box2 p
{font-family: "Prova"; font-size: 24px; color:#cf4149; height: 28px; line-height: 32px; text-align:center; text-transform:uppercase; padding:9px 0 0 0; margin:0;}

.t-box3
{float:left; padding:30px 0 0 0; width:305px;}

.t-box3 a
{opacity:0.6; display:block;  text-decoration:none;}

.t-box3 a:hover
{opacity:0.6; display:block; text-decoration:none;}

.t-box3 a.active /*0812 create active class to call in javascrip function*/
{opacity:1; display:block; text-decoration:none;}

.t-box3 h1
{font-family: "Brevia Bold"; font-size: 48px; height: 28px; line-height: 32px; text-align:center;}

.t-box3 p
{font-family: "Prova"; font-size: 24px; color:#cf4149; height: 28px; line-height: 32px; text-align:center; text-transform:uppercase; padding:9px 0 0 0; margin:0;}

.thead-2
{margin:92px 0 26px 0; padding:0 197px;}

.thead-2 h1
{background-image: url("/images/layout/pricing2.png"); background-repeat: no-repeat; color: #414141; font-family: "Brevia Bold"; font-size: 28px;
 font-weight: bold; height: 49px; padding:7px 0 0 55px; text-transform:uppercase;}

.delivery-box
{background:url(/images/layout/table-bg.jpg); background-repeat:repeat; border-radius:30px; box-shadow:0 1px 2px rgba(162, 133, 114, 0.5);
 padding:17px 21px; width:898px !important;}
 
 .thead-3
{margin:78px 0 26px 0; padding:0 155px;}

.thead-3 h1
{background-image: url("/images/layout/pricing3.png"); background-repeat: no-repeat; color: #414141; font-family: "Brevia Bold"; font-size: 28px;
 font-weight: bold; height: 49px; margin:0 0 40px 0; padding:7px 0 0 55px; text-transform:uppercase;}

.select-Box
{padding:0 67px;}

.marg-gap
{margin-right:21px;}

.cont-btn
{text-align:center; margin:93px 197px 0; background-color: transparent; background-image: url("/images/buttons/btn.jpg"); border: medium none;
    border-radius: 40px 40px 40px 40px; box-shadow: 0 1px 2px #8F8F8F inset, 0 1px 0 #FFFFFF; color: #FFFFFF; font-family: "Prova";
    font-size: 18px; height: 45px; text-align: center; text-shadow: 0 1px 1px rgba(1, 1, 1, 0.3); text-transform: uppercase;
    width: 121px;}